<?php

namespace App\Repository;

use App\Entity\GitRepository;
use App\Repository\AbstractRepository;
use Doctrine\Persistence\ManagerRegistry;

/**
 * @extends ServiceEntityRepository<GitRepository>
 */
class GitRepositoryRepository extends AbstractRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, GitRepository::class);
    }

}
